.document_info .b-title {
	float:none;
	width:auto;
	margin-bottom: 11px;
	display:block;
}

.document_info .b-title h2 {
	color: #2D3038;
	font-size: 1.25em;
	font-weight: bold;
	line-height: 140%;
	padding-bottom: 4px;
	position: relative;
}
.document_info .b-title h4 { color: #4d5462; }

.document_info .b-title dl {
	float: none;
	width: 70%;
	margin-left: 80px;
}

.document_info h1 {
	font-size: 1.25em;
	line-height: 1.4em;
}

.document_info h4 {
	padding-bottom: 1px;
	position: relative;
}

.bydate .b-doc-info-block h4 {
	padding-bottom: 3px;
}

.document_info .case-appendixes h4 {
	color:#4D5462;
	margin-bottom:4px;
}

.document_info p {
	color: #6f7683;
	padding: 0 0 10px !important;
}

.document_info .b-tiny-icon {
	left: -22px !important;
	top: -2px;
}

.document_info h4 .revisions { background-position:-640px 0 !important; }
.document_info h4 .doc-bydate { background-position:-224px 0 !important; }
.document_info h4 .appendixes { background-position:-864px 0 !important; }

.document_info .b-button_low button {
	font-size: 1em;
}

.document_info .parent,
.document_info .case-appendixes,
.document_info .parent,
.document_info .bydate { margin-bottom: 20px; }

.document_info .redaction_info {
	margin: 0;
	padding: 13px 10px 18px 0;
}

.document_info .parent a {
	color: #548800;
	line-height: 1.5;
	text-decoration: none;
}

.document_info .sidepanel-revisions {
	margin-top:10px;
	padding-top:16px;
	border-top: 1px #b8b8b8 solid;
}

.document_info .case-appendixes {
	margin: 0;
	padding:25px 10px 10px 0;
}

.document_info .case-appendixes ul {
	border-top: 1px solid #B8B8B8;
	margin: 0 -30px 0 -40px;
}
.document_info .case-appendixes li {
	line-height: 1.5em;
	border-bottom: 1px solid #B8B8B8;
}
.document_info .case-appendixes a,
.document_info .case-appendixes span {
	color: #4d5462;
	text-decoration: none;
	padding: 6px 25px 5px 40px;
	display: block;
	position: relative;
}
.document_info .case-appendixes a:hover {
	color: #fff;
	background: #05bcff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBzdGFuZGFsb25lPSJubyI/Pg0KPCFET0NUWVBFIHN2ZyBQVUJMSUMgIi0vL1czQy8vRFREIFNWRyAxLjEvL0VOIiAiaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkIj4NCjxzdmcgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB2ZXJzaW9uPSIxLjEiPg0KCTxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZCIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPg0KCQk8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDViY2ZmIi8+DQoJCTxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAxNGRmZiIvPg0KCTwvbGluZWFyR3JhZGllbnQ+DQoJPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgc3R5bGU9ImZpbGw6dXJsKCNncmFkKSIvPg0KPC9zdmc+);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#05bcff), to(#014dff));
	background: -webkit-linear-gradient(100% 100% 90deg, #014dff, #05bcff);
	background: -moz-linear-gradient(100% 100% 90deg, #014dff, #05bcff);
	background: -ms-linear-gradient(100% 100% 90deg, #014dff, #05bcff);
	background: -o-linear-gradient(100% 100% 90deg, #014dff, #05bcff);
	background: linear-gradient(100% 100% 90deg, #014dff, #05bcff);
}

.document_info .case-appendixes a i.b-icon {
	top:50%;
	left:auto;
	right:10px;
	width:9px;
	height:12px;
	margin:-6px 0 0;
	background:url(../../../img/icons.png) -59px -77px no-repeat;
}
.document_info .case-appendixes a:hover i.b-icon {
	background-position: -59px -90px;
}

.document_info .case-appendixes a big,
.document_info .case-appendixes span big {
	color: #2d3038;
	font-size: 1.25em;
}
.document_info .case-appendixes a:hover big {
	color: #fff;
}

.document_info .g-pane--blue_bright .case-appendixes-link,
.document_info .case-appendixes .g-pane--blue_bright .case-appendixes-link big {
	color:#fff;
}

.b-revisions-list ul li i,
.document_info h4 .past,
.document_info h4 .current,
.document_info h4 .future {
	background: url(../../../img/icons.png) -26px -61px no-repeat;
	height: 7px;
	left: 4px;
	margin-top: -5px;
	position: absolute;
	top: 50%;
	width: 7px;
}

.b-revisions-list ul li i {
	margin: -4px 0 0 -2px;
}

.b-revisions-list ul.future,
.b-revisions-list ul.current { padding-bottom: 10px; }
.b-revisions-list ul.future li i,
.b-revisions-list ul.current li i,
.document_info h4 .current,
.document_info h4 .future {
	height: 16px;
	left: 0;
	margin-top: -8px;
	width: 16px;
}
.document_info h4 .past {
	left: -19px !important;
	margin-top: -4px;
}

.b-revisions-list ul.future li i,
.document_info h4 .future { background-position: -33px -61px; }
.b-revisions-list ul.current li i,
.document_info h4 .current { background-position: -49px -61px; }

.document_info .b-presenter {
	margin-top: 20px;
}

.document_info .b-presenter .pic {
	width: 106px;
	height: 106px;
	margin-left: 59px;
	cursor: pointer;
	background: url(../../../img/document-info-refresh.png) no-repeat;
}

.filter .b-presenter .pic {
	width: 106px;
	height: 106px;
	margin-left: 59px;
	background: url(../../../img/filter-presenter.png) no-repeat;
}

.document_info .b-select {
	width: 80%;
}
